Bug 114002 - im-sdk cannaLE editting after commit broken
Summary: im-sdk cannaLE editting after commit broken
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-21 08:41 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 06:33:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-01-21 08:41:00 UTC
Description of problem:
Pushing the cursor keys after commit or before going into pre-edit
mode (ie in edit mode or what is it called?) leads to whitespace
being inserted instead of cursor movement.

Version-Release number of selected component (if applicable):
latest head in svn

How reproducible:
every time

Comment 1 Jens Petersen 2004-01-21 08:41:40 UTC
llch told me this problem is specific to CannaLE.

Comment 2 Jens Petersen 2004-02-25 01:19:14 UTC
It seems this is already fixed in

http://prdownloads.sourceforge.jp/iiimf-skk/5752/iiimf-canna-0.3.0.tar.gz

which appears to be newer than what is in im-sdk svn. :-(

Comment 3 Akira TAGOH 2004-03-01 05:00:14 UTC
Should be fixed in 11.4-19. please try it.

Comment 4 Jens Petersen 2004-03-01 06:33:48 UTC
Confirmed fixed, thanks.


Note You need to log in before you can comment on or make changes to this bug.